---
# defaults file for general-setup
support_user_enabled: false
support_user_name: "managerguy"
support_user_hashed_pass: "$6$mysecretsalt$FG3DVahnBXXXOL9ToJjbP6GRnf3FSW7zirnNExuolV4VZ5tYdwwH8Bd6a2TJkb3d0le8PpAdqNB.NwilhIte//"
support_user_shell: "/bin/bash"
